Bug 108921 - gnome-about Distributor: is "GNOME.Org"
gnome-about Distributor: is "GNOME.Org"
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-desktop (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 06:48 EST by Miloslav Trmac
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-20 10:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-11-03 06:48:05 EST
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
gnome-desktop-2.4.0-1

Steps to Reproduce:
1./usr/bin/gnome-about
2.Look at the lower left corner
  
Actual results:
"Distributor: GNOME.Org"

Expected results:
"Distributor: " "Red Hat" or "Fedora Project" or whatever.e

Additional info:
http://mail.gnome.org/archives/desktop-devel-list/2003-April/msg00028.html
Comment 1 Miloslav Trmac 2004-02-20 10:22:51 EST
Looks fine in FC2 test 1.

Note You need to log in before you can comment on or make changes to this bug.